


@import "/css/fonts.css";



:root {
  --bg: rgba(240,240,255,1);
  --faded: rgba(0,0,0,0.05);
  --body: rgba(255,255,255,1);
  
  --primary: rgba(75,100,200,1);
  --secondary: rgba(25,55,175,1);
  --tertiary: rgba(85,110,210,1);
  
  --border: 1.5px solid rgba(0,0,0,0.25);
  --border-color: rgba(0,0,0,0.25);
  --border_width: 0;
  --border-radius: 10px;
  
  --font: rgba(50,50,50,1);
  --text-faded: rgba(50,50,50,0.5);
  --text-light: rgba(250,250,250,1);
  --text-light-faded: rgba(250,250,250,0.5);
  --font-family: monospace;
}

body {
  font-size: 0.8em;
  color: var(--font);
  font-weight: 400;
  font-family: var(--font-family);
}

/* ---------------------- TEXT CUSTOMIZATION ---------------------- */



::selection {
  color: var(--font);
  background: rgba(230,230,245,1);
}


